<form method="post" class="mb-0" action="/support/ajax-add-ticket?ajax=1" onSubmit="Support.event_handlers.form_submit('#support-attachment')" id="add-ticket-form">
	<div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
		<input type="text" class="txt" name="subject" placeholder="<?= __('sprt_subject') ?>">
	</div>
	<div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
		<textarea class="gray" name="message" rows="5" placeholder="<?= __('sprt_your_message') ?>"></textarea>
	</div>
	<input type="file" name="ticketAttachedFiled" id="ticketAttachedFiled" style="display: none;">
	<div class="clear mb-30"></div>

    <div class="d-flex justify-content-between align-items-center">
        <!--  Removed class btn-blue-dark  -->
		<div class="btn btn-medium btn-bold uppercase attach-file" onClick="Support.event_handlers.attach_file('#support-attachment')" style="padding: 0!important;">
            <svg xmlns='http://www.w3.org/2000/svg' width='34' height='34' viewBox='0 0 512 512'><title>attach-file</title><path d='M208,64h66.75a32,32,0,0,1,22.62,9.37L438.63,214.63A32,32,0,0,1,448,237.25V432a48,48,0,0,1-48,48H192a48,48,0,0,1-48-48V304' style='fill:none;stroke:#000;stroke-linecap:round;stroke-linejoin:round;stroke-width:32px'/><path d='M288,72V192a32,32,0,0,0,32,32H440' style='fill:#20264a ;stroke:#20264a;stroke-linecap:round;stroke-linejoin:round;stroke-width:32px'/><path d='M160,80V232a23.69,23.69,0,0,1-24,24c-12,0-24-9.1-24-24V88c0-30.59,16.57-56,48-56s48,24.8,48,55.38V226.13c0,43-27.82,77.87-72,77.87s-72-34.86-72-77.87V144' style='fill:none;stroke:#20264a;stroke-linecap:round;stroke-miterlimit:10;stroke-width:32px'/></svg>
        </div>
		<button class="btn btn-medium btn-brown btn-bold uppercase"><?= __('sprt_send_ticket') ?></button>
	</div>

    <div class="d-none" id="attach-files-meta"></div>
    <div style="height: 20px;" class="mt-2">
        <div class="upload-status" style="display: none">
            <div class="progress-bar progress-bar-striped"></div>
        </div>
    </div>
</form>

<input type="file" name="files" multiple="multiple" onChange="Support.add_ticket_attachment.call(this)" class="d-none" id="support-attachment">

<div class="attachment_error mb-1" style="height: 20px;"></div>

<div>
	<ol id="attached-files"></ol>
</div>
